RubyGems Navigation menu

blue-postgresql 0.0.9

A PostgreSQL plugin for the Blue deployment framework

Versions:

  1. 0.0.9 - June 15, 2013 (13.5 KB)
  2. 0.0.8 - June 13, 2013 (13.5 KB)
  3. 0.0.7 - June 13, 2013 (13.5 KB)
  4. 0.0.6 - June 13, 2013 (13.5 KB)
  5. 0.0.5 - June 13, 2013 (13.5 KB)
Show all versions (9 total)

Development Dependencies:

Authors:

  • Josh Sharpe

Owners:

9e7f68f8cf444a3a919a247e562bc464

Total downloads 6,509

For this version 767

Show all versions (9 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'blue-postgresql', '~> 0.0.9' = Copy to clipboard Copied!

install:
gem install blue-postgresql = Copy to clipboard Copied!

Links: